﻿.btn-header {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans';
    background-color: #e91b1e;
    padding: 0.6rem;
}

    .btn-header a {
        color: #FFFFFF;
        width: 100%;
    }

	.btn-header span {
		text-transform: initial;
		font-weight: normal;
		margin-left: 5px;
	}

hr.divide-hr {
	margin: 0.3rem 0;
	border: 1px solid #e3e3e3;
}

.article-h.sub-title {
	font-size: 1.05rem;
}

a.icon_video img {
	height: 16px;
	vertical-align: middle;
	margin-left: 5px;
}

a.icon_arrow-right i {
	float: right;
	text-align: right;
	color: #000;
	font-size: 15px;
}

a.article-h-link span {
	color: #e91b1e;
}


footer.article-footer.call-landtag {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-top: 0.3rem;
}

	footer.article-footer.call-landtag h3 a {
		color: #000;
	}

	footer.article-footer.call-landtag .article-tags {
		padding: 0.6em 0;
	}

.semana_tvsection iframe {
    background: transparent;
    border-top: transparent;
    border-bottom: 2px solid #e91b1e;
    padding-bottom: 10px;
}

.semana_tvsection .article-h.sub-title {
	background: transparent;
	border-top: transparent;
	border-bottom: 1px solid #BCBCBC;
	padding-bottom: 10px;
}

.semana_tvsection footer.article-footer.call-landtag {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	margin-top: 0.3rem;
}

.semana_tvsection footer .article-tags span {
	float: left;
}

.semana_tvsection footer.article-footer.call-landtag .article-tags {
	padding: 0.2em 0;
	display: inline-block;
}

/*<!------------------------Cambiar---------------------->*/
.semana_tvsection .inline-list > li {
	margin-left: 0.9rem;
	width: 25px;
}
/*<!------------------------incluir---------------------->*/
.semana_tvsection .inline-list > .wp_iconstv {
	display: none;
}


@media screen and (max-width: 768px) { /*menos de */
	.semana_tvsection .inline-list > .wp_iconstv {
		display: block;
	}
}

@media screen and (max-width: 600px) { /*menos de */
	.semana_tvsection .inline-list > .wp_iconstv {
		display: block;
	}

	.semana_tvsection iframe {
		height: 201px;
	}
}

.semana_tvsection iframe {
	height: 201px;
}

.btn-header {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans';
    background-color: #e91b1e;
    padding: 0.3rem 0.6rem;
}
